#inner-page-wrapper{
	margin-bottom: 0;
}

#inner-page-wrapper > .container{
	width: 100%;
	padding: 0 0;
}

.ip-banner{
	display: none;
}

.custom-bc{
	border-bottom: 1px solid #b7b7b7;
}

.ip-portland-lux-banner-content {
    position: absolute !important;
    bottom: 69px !important;
    width: 100%;
    padding: 0 15px;
    height: auto;
    top: auto !important;
    z-index: 5 !important;
    opacity: 1 !important;
    pointer-events: auto !important;
}

.ip-portland-lux-banner-content-inner .section-title h2,
.ip-portland-lux-banner-content-inner .section-title h2 span {
    color: #fff;
}

.ip-portland-lux-banner-content-inner .section-title h2 span:before{
	background: #fff;
}

.ip-portland-lux-banner-text {
    margin: 33px 0 0;
}

.ip-portland-lux-banner-content-inner {
    max-width: 1280px;
    margin: 0 auto;
}

.ip-portland-lux-banner-text p {
    color: #fff;
    font-size: 19px;
    line-height: 1.4;
    padding: 0 0 27px;
    text-align: center;
    letter-spacing: .9px;
}

.ip-portland-lux-content-area {
    position: relative;
    padding: 73px 15px 88px;
}

.ip-portland-lux-content-holder {
    max-width: 1300px;
    margin: 0 auto;
}

.ip-portland-lux-title {
    font-size: 40px;
    color: #333333;
    font-family: var(--font-family-title);
    letter-spacing: 2.7px;
}

.ip-portland-lux-text {
    margin: 12px 0 4px;
}

.ip-portland-lux-text p,
.ip-portland-lux-text ul{
    color: #565656;
    font-size: 19px;
    line-height: 1.4;
    padding: 0 0 27px;
    letter-spacing: .9px;
}

.ip-portland-lux-text ul li {
	margin-bottom: 27px;
}

.ip-portland-lux-logos {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-top: 30px;
}
.ip-portland-lux-logos img {
    max-width: 15%;
    filter: brightness(0) invert(1);
}

.list-with-bullet li {
	position: relative;
	padding-left: 28px;
}

.list-with-bullet li em {
	color: #d0b997;
    font-size: 18px;
    top: 3px;
	left: 0;    
	position: absolute;
}

.ip-portland-lux-text p.larger {
    font-size: 25px;
    font-weight: 700;
}

.ip-portland-lux-content-photo {
    max-width: 1005px;
    position: relative;
    margin: 0 auto;
}

.ip-portland-lux-content-photo canvas {
    display: block;
    width: 100%;
}

.ip-portland-lux-content-photo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.ip-portland-lux-text-box {
	background: rgb(255 255 255 / .89);
	border: 10px #fff solid;
	padding: 30px 150px 0 30px;
	margin-bottom: 40px;
}

.ip-portland-lux-text-box ul {
	list-style: disc;
	margin-left: 30px;
}

.ip-portland-lux-text-box ul li {
	color: #000;
	margin-bottom: 10px;
}
.ip-portland-lux-text-box p {
    color: #000 !important;
}

.ip-portland-lux-text-box ul li:last-child {
	margin-bottom: 0;
}

.ip-portland-lux-content-photo-collage {
    max-width: 1301px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ip-portland-lux-content-photo-collage-col.col-1 {
    padding-right: 9px;
}

.ip-portland-lux-content-photo-collage-col.col-2 .ip-portland-lux-content-photo-half:nth-child(1) {
    padding-bottom: 4.5px;
}

.ip-portland-lux-content-photo-collage-col.col-2 .ip-portland-lux-content-photo-half:nth-child(2) {
    padding-top: 4.5px;
}

.ip-portland-lux-wellness-strengths-area {
    position: relative;
    padding: 94px 15px;
}

.ip-portland-lux-wellness-strengths-bg{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
	background: #000;
}

.ip-portland-lux-wellness-strengths-bg canvas{
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
	opacity: .25;
}

.ip-portland-lux-wellness-strengths-holder{
	max-width: 1370px;
	margin: 0 auto;
	position: relative;
	z-index: 5;	
	padding: 65px 15px 55px;
}

.ip-portland-lux-wellness-strengths-holder :is(.ip-portland-lux-title, .ip-portland-lux-text p, .ip-portland-lux-text ul) {
	color: #fff;
}

.ip-portland-lux-wellness-strengths-holder > a.section-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    opacity: 0;
}

.ip-portland-lux-buyers-area {
    position: relative;
    padding: 160px 15px 170px;
}

.ip-portland-lux-buyers-area::after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 24%;
    height: 100%;
    background: #d0b997;
}

.ip-portland-lux-buyers-holder {
    max-width: 1420px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
}

.ip-portland-lux-buyers-photo {
    width: 40%;
    position: relative;
}

.ip-portland-lux-buyers-photo canvas {
    display: block;
    width: 100%;
}

.ip-portland-lux-buyers-photo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.ip-portland-lux-buyers-content {
    width: 60%;
    margin-right: -8%;
}

.ip-portland-lux-buyers-content-inner .section-title h2 {
    text-align: left;
}

.ip-portland-lux-buyers-content-inner .section-title h2 span:before {
    margin: 0 0 27px;
}

.ip-portland-lux-buyers-content-inner {
	position: relative;
	top: 50px;
}

.ip-portland-lux-buyers-content-inner .section-title {
	padding-left: 60px;
}

.ip-portland-lux-buyers-text p {
    font-size: 16px;
    color: #fff;
    line-height: 1.55;
    letter-spacing: .05px;
    padding: 0 0 24px;
}

.ip-portland-lux-buyers-text p em {
	color: #d0b997;
    font-size: 18px;    
	margin-right: 18px;
}

.ip-portland-lux-buyers-text p:last-child {
    padding-bottom: 0;
}

.ip-portland-lux-buyers-text {
    margin: 27px 0 0;
	position: relative;
}

.ip-portland-lux-buyers-text-bg{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
	background: #000;
}

.ip-portland-lux-buyers-text-bg canvas{
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
	opacity: .25;
	filter: grayscale(1) blur(5px);
}

.ip-portland-lux-buyers-text-inner {
	position: relative;
	z-index: 5;
	padding: 60px 18% 60px 60px;;
}

.ip-portland-lux-buyers-text p strong {
    font-weight: 600;
}

.wellness-strengths-row-1 {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.wellness-strengths-row-1-left {
	width: 60%;
}

.wellness-strengths-row-1-right {
	width: 40%;
}

.wellness-strengths-row-2 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: -40px;
}

.wellness-strengths-row-2-left {
	width: 80%;
	margin-right: -10%;
}

.wellness-strengths-row-2-right {
	width: 30%;
}

.wellness-strengths-photo {
    position: relative;
    margin: 0 auto;
	border: 10px #fff solid;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 30.1px 4.9px rgba(0, 0, 0, 0.44);
}

.wellness-strengths-photo canvas {
    display: block;
    width: 100%;
}

.wellness-strengths-photo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.ip-portland-lux-buyers-text p a {
    color: #415a7d;
}


.ip-portland-lux-strengths-area {
    position: relative;
    padding: 103px 15px 104px;
    background: #fff;
}

.ip-portland-lux-strengths-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ip-portland-lux-strengths-bg canvas{
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: .12;
    background-attachment: fixed;
}

.ip-portland-lux-strengths-holder {
    max-width: 1300px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.ip-portland-lux-strengths-photo {
    position: relative;
    margin-right: -150px;
}

.ip-portland-lux-strengths-photo canvas {
    display: block;
    width: 100%;
}

.ip-portland-lux-strengths-photo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.ip-portland-lux-strengths-content {
    
}

.ip-portland-lux-strengths-content-inner .section-title h2 {
    text-align: left;
}

.ip-portland-lux-strengths-content-inner .section-title h2 span:before {
    margin: 0 0 27px;
}

.ip-portland-lux-strengths-text p {
    font-size: 16px;
    color: #333333;
    line-height: 1.55;
    letter-spacing: .05px;
    padding: 0 0 24px;
}

.ip-portland-lux-strengths-text p:last-child {
    padding-bottom: 0;
}

.ip-portland-lux-strengths-text {
    margin: 27px 0 0;
}

.ip-portland-lux-strengths-text p strong {
    font-weight: 600;
}

.ip-portland-lux-strengths-content-inner {
  
}

.ip-portland-lux-strengths-text p a {
    color: #415a7d;
}

.ip-portland-lux-strengths-photo-area {
    float: right;
    width: 36.231%;
    padding-left: 70px;
    background: #d0b997;
    margin-left: 85px;
}


@media only screen and (max-width: 1440px) {
    .ip-portland-lux-strengths-photo {
        margin-right: -68px;
    }

}

@media only screen and (max-width: 1366px) {
    .ip-portland-lux-strengths-photo {
        margin-right: -15px;
    }

    .ip-portland-lux-strengths-photo-area {
        width: 45%;
        padding-left: 30px;
        background: #d0b997;
        margin-left: 30px;
    }

}

@media only screen and (max-width: 1280px) {
    .ip-portland-lux-wellness-strengths-bg canvas,
    .ip-portland-lux-oregon-bg canvas,
    .ip-portland-lux-strengths-bg canvas{
        background-attachment: local;
    }

}

@media only screen and (max-width: 1199px) {
    .ip-portland-lux-banner-text p {
        font-size: 15px;
        padding: 0 0 15px;
    }

    .ip-portland-lux-banner-content {
        bottom: 10px !important;
    }

    .ip-portland-lux-buyers-text p {
        font-size: 14px;
        padding: 0 0 20px;
    }

    .ip-portland-lux-oregon-title {
        font-size: 40px;
    }

    .section-title h2 {
        font-size: 30px;
        letter-spacing: 1px;
    }


	html.safari canvas {
		background-attachment: unset !important;
	}

}

@media only screen and (max-width: 991px) {
    .ip-portland-lux-title {
        font-size: 35px;
        letter-spacing: 1.5px;
    }

    .ip-portland-lux-wellness-strengths-title, .ip-portland-lux-wellness-strengths-feed-title {
        font-size: 45px;
        letter-spacing: 3.5px;
    }

    .ip-portland-lux-wellness-strengths-area {
        padding: 50px 15px;
    }

    .ip-portland-lux-wellness-strengths-feed {
        flex-direction: column;
        gap: 15px;
    }

    .ip-portland-lux-buyers-area {
        padding: 50px 15px;
    }

    .ip-portland-lux-buyers-photo {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }

    .ip-portland-lux-buyers-area::after{
        display: none;
    }

    .ip-portland-lux-buyers-content {
        width: 100%;
        padding-left: 0;
        text-align: center;
        margin: 20px 0 0;
    }

    .ip-portland-lux-buyers-content-inner {
        margin: 0 auto;		
    }

	.ip-portland-lux-buyers-text-inner {
		padding: 60px 60px 80px;
	}

	.ip-portland-lux-buyers-content-inner .section-title {
		padding-left: 0;
	}

    .ip-portland-lux-buyers-content-inner .section-title h2,
    .ip-portland-lux-strengths-content-inner .section-title h2 {
        text-align: center;
    }

    .ip-portland-lux-buyers-content-inner .section-title h2 span:before,
    .ip-portland-lux-strengths-content-inner .section-title h2 span:before {
        margin: 0 auto 27px;
    }

    .ip-portland-lux-oregon-holder {
        width: 100%;
        padding: 50px 15px;
        text-align: center;
    }

    .ip-portland-lux-oregon-list {
        flex-direction: column;
        align-items: center;
    }

    .ip-portland-lux-strengths-area {
        padding: 50px 15px;
    }

    .ip-portland-lux-strengths-photo-area {
        width: 100%;
        padding-left: 0;
        background: #d0b997;
        margin-left: 30px;
        margin: 0 auto;
        max-width: 500px;
        float: none;
    }

    .ip-portland-lux-strengths-content {
        text-align: center;
        margin: 30px 0 0;
    }

    .ip-portland-lux-oregon-list span {
        width: 100%;
        line-height: 1.4;
    }


	.wellness-strengths-row-1, .wellness-strengths-row-2 {
		flex-direction: column;
		justify-content: center;
	}

	.wellness-strengths-row-2 {
		margin-top: 30px
	}

	.wellness-strengths-row-2-left{
		margin-right: 0;
		width: 100%;
	}

	.ip-portland-lux-text-box {
		padding: 50px 30px 0;
	}

	.wellness-strengths-row-1-right, .wellness-strengths-row-2-right {
		width: 100%;
		text-align: center;
	}

	.wellness-strengths-photo {
		max-width: 480px;
		margin: 0 auto;
	}


	.wellness-strengths-row-1-left {
		width: 100%;
	}

	.ip-portland-lux-wellness-strengths-holder :is(.ip-portland-lux-title, .ip-portland-lux-text p) {
		text-align: center;
	}

}

@media only screen and (max-width: 767px) {
    .custom-banner canvas {
        display: none;
    }

    .ip-portland-lux-banner-content {
        position: relative !important;
        bottom: 0 !important;
        padding: 30px 15px;
        background: rgb(0 0 0 / 50%);
    }

}

@media only screen and (max-width: 480px) {
}
